pkgbase = kodi-addon-game-libretro
	pkgdesc = Libretro wrapper for Kodi's Game API
	pkgver = 20.1.0
	pkgrel = 1
	url = https://github.com/kodi-game/game.libretro
	arch = x86_64
	groups = kodi-addons
	groups = kodi-addons-game
	license = GPL
	makedepends = cmake
	makedepends = libretro-core-info
	makedepends = kodi-platform
	makedepends = kodi-dev
	options = !lto
	options = debug
	source = kodi-addon-game-libretro-20.1.0.tar.gz::https://github.com/kodi-game/game.libretro/archive/20.1.0-Nexus.tar.gz
	sha512sums = df1ea78b978a753b8698e808cd241fafc34d731e38d4f165b713e2bb836e9b1353ea6d8506e2f4915116e5e430286903615faa7eb6c3526f163e7cba88cedabf

pkgname = kodi-addon-game-libretro
	depends = kodi
	depends = kodi-platform
	depends = libretro-core-info
